<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/JobQuoteAttachmentPane.inc.php" );
	
	class JobQuoteAttachmentPage extends DefaultFrontend {
		protected $oJobQuoteAttachmentPane;

		public function __construct( $id = "JobQuoteAttachmentPage" , $parent = null , $pagetype = "translation_jobs"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oJobQuoteAttachmentPane = new JobQuoteAttachmentPane( "content_widget" , $this );
		}
	}

?>
